@media only screen and (max-width: 767px) {
    
    .education-section .bluish h3.title {
        font-size: 20px;
    }
    .education-section .description p {
        font-size: 16px;
    }
}
@media only screen and (max-width: 575px) {
    .main-title h4 {
        font-size: 20px;
    }
    .main-title h1, h2.main-title {
        font-size: 22px;
    }
    .content, p {
        font-size: 15px;
        line-height: 1.5;
    }
    h4 {
        font-size: 20px;
    }
    h3 {
        font-size: 21px;
    }
    h5 {
        font-size: 18px;
    }
    .service-wrapper .content p, .service-wrapper .content {
        font-size: 14px;
    }
    .contact-form .form-control, .contact-form .form-control::-webkit-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control, .contact-form .form-control::-moz-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control, .contact-form .form-control:-ms-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control, .contact-form .form-control::-ms-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control::-webkit-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control::-moz-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control:-ms-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control::-ms-input-placeholder {
        font-size: 14px;
    }
    .contact-form .form-control, .contact-form .form-control::placeholder {
        font-size: 14px;
    }
    .main-title svg {
        width: 35px;
    }
    .half .item-wrapper {
        padding-top: 100%;
    }
/*    education*/
    .education-contain {
        padding: 5% 0;
    }
    .education-section .icon-item {
        width: 50px;
        height: 50px;
    }
    .education-section .icon-item::before {
        left: 2px;
        top: 2px;
        width: calc(100% - 4px);
        height: calc(100% - 4px);
    }
    .education-section .icon-item img {
        top: 8px;
        left: 8px;
        width: calc(100% - 16px);
        height: calc(100% - 16px);
    }
    .education-section .icon-item::after {
        top: calc(50% + 6px);
        right: -9px;
        width: 10px;
        height: 10px;
    }
    .education-contain::before {
        left: 25%;
        right: auto;
        margin: 0;
        height: 100%;
        width: 3px;
    }
    .education-section .icon-wrap::after {
        right: -8px;
        width: 15px;
        height: 15px;
        border: 2px solid white;
    }
    .education-section .detail-wrap {
        padding: 15px;
        padding-left: calc(8% + 7px);
    }
    .education-section .detail-wrap::before {
        top: 25px;
        width: 7%;
        height: 2px;
    }
    .education-section .detail-wrap::after {
        left: 7%;
        top: 25px;
        height: calc(100% - 36px);
        width: 75%;
    }
    
/*    portfolio*/
    .portfolio-list li {
        font-size: 15px;
    }
    
/*    Contact Us*/
    .address-wrapper, .contact-wrapper {
        padding: 5px 0;
    }
    .contact-wrapper li, .address-wrapper p {
        font-size: 14px;
    }
    .social-media li {
        margin: 0 5px;
    }
    .social-media li .btn {
        width: 35px;
        height: 35px;
        font-size: 18px;
    }
    
    .copyright p {
        font-size: 10px;
    }
    
}